prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
target=x11

gtk_binary_version=2.10.0
gtk_host=powerpc-slackware-linux-gnu

Name: GTK+
Description: GIMP Tool Kit Unix print support
Version: 2.10.13
Requires: gtk+-${target}-2.0 atk cairo
Cflags: -I${includedir}/gtk-unix-print-2.0
